<template>
  <div class="app-download-btn wow fadeInUp" data-wow-delay="0.2s" style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInUp;">
    <a :href=link>
      <p class="mb-0">{{ text }}</p>
    </a>
  </div>
</template>

<script>


export default {
  name: "Button",
  props: ['link', 'text']
};
</script>